@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	background-image: url('../images/fondo.png');
	background-size: cover;
}

.bg-primary {
	background: #31436b !important;
}

.text-primary {
	color: #31436b !important;
}

.btn-primary {
    --bs-btn-bg: #31436b;
    --bs-btn-border-color: #31436b;
    --bs-btn-hover-bg: #31436b;
    --bs-btn-hover-border-color: #31436b;
}